@charset "UTF-8";

@media screen, projection
{
  /**
   * (en) Repositioning content container
   * (de) Neupositionierung der Content Container
   *
   * |-------------------------------|
   * | #header                       |
   * |-------------------------------|
   * | #col3                         |
   * | flexible                      |
   * |-------------------------------|
   * | #footer                       |
   * |-------------------------------|
   */

  #col3 { margin-left: 0; margin-right: 0; }
  #col3_content{ padding-left: 0; padding-right: 0; }
  #col1, #col1_content { display:none; }
  #col2, #col2_content { display:none; }

}